<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<LeHuoContainer name="LeHuoPageContainer" bkimage="file='skinplan/app_plugin_store/bk_lehuo.png' corner='0,0,0,200'">
        <CLehuoPageTabHeaderContainer name="lehuo_tab_header_container" bkcolor="FF202020" itemalign="left" height="32" inset="54,0,0," childpadding="22" />
        <Container name="lehuo_tab_content" />
	</LeHuoContainer>
</Window>
